## martin 1.0.0

=== Makefile ===
.PHONY: clean name version fullname dist dist-bzip2

NAME=martin
VERSION=$(shell (test -d .git && git describe || cat VERSION) | sed 's/^v//; s/-/./g')

prefix = /usr

dpkg-extract:
	/bin/bash download.sh $(VERSION)

all: dpkg-extract

install: dpkg-extract

clean:
	rm -fr dpkg-extract
	rm -f martin.deb

DIST_FILES = \
	COPYING \
	Makefile \
	download.sh

dist: clean
	-mkdir sdist
	rm -rf sdist/$(NAME)-$(VERSION)
	mkdir -p sdist/$(NAME)-$(VERSION)
	echo $(VERSION) > sdist/$(NAME)-$(VERSION)/VERSION
	for i in $(DIST_FILES); do \
		cp -R "$$i" sdist/$(NAME)-$(VERSION); \
	done

install: dpkg-extract
	mkdir -p $(DESTDIR)$(prefix)/bin/
	cp -r dpkg-extract/usr/bin/martin $(DESTDIR)$(prefix)/bin/
	cp -r dpkg-extract/usr/bin/martin-cp $(DESTDIR)$(prefix)/bin/
	cp -r dpkg-extract/usr/bin/mbtiles $(DESTDIR)$(prefix)/bin/

dist-bzip2: dist
	-mkdir sdist
	cd sdist && tar cfj ../sdist/$(NAME)-$(VERSION).tar.bz2 $(NAME)-$(VERSION)

version:
	@(echo $(VERSION))

name:
	@(echo $(NAME))

fullname:
	@(echo $(NAME)-$(VERSION))
