## martin 0.18.1.5.g2e84e4f

=== debian/changelog ===
martin (0.18.1.5.g2e84e4f-1~eob130+1) trixie-eobuilder; urgency=low

  * (2e84e4) debian: add ca-certificates as curl only recommends them
  * (29ed9f) add debug option on download.sh script
  * (83f805) debian: add curl as a build dependency
  * (f02c09) add Jenkinsfile
  * (aa4dc2) cleaning Makefile and download script

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 12 Aug 2025 03:40:10 +0200

martin (0.18.1) trixie-eobuilder; urgency=low

  * (a32a18) remove martin.deb when cleaning

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 12 Aug 2025 03:23:28 +0200

martin (0.1) trixie-eobuilder; urgency=low

  * (33aa63) first commit

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 12 Aug 2025 03:20:49 +0200
