=== debian/control ===
Source: martin
Maintainer: info@entrouvert.com
Section: web
Priority: optional
Build-Depends: debhelper-compat (= 12), curl, ca-certificates
Standards-Version: 3.9.6

Package: martin
Architecture: amd64
Description: Martin vector tiles server
 Martin is a tile server and a set of tools able to generate vector tiles on
 the fly from large PostgreSQL databases, and serve tiles from PMTiles and
 MBTiles files. Martin optimizes for speed and heavy traffic, and is written in
 Rust.
