=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_OPTIONS=nostrip

%:
	dh $@
