## martin 1.0.0

=== debian/changelog ===
martin (1.0.0-1~eob130+1) trixie-eobuilder; urgency=low

  * (0af45d) new download URL

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 16 Oct 2025 14:44:41 +0200

martin (0.19.3) trixie-eobuilder; urgency=low

  * (2e84e4) debian: add ca-certificates as curl only recommends them
  * (29ed9f) add debug option on download.sh script
  * (83f805) debian: add curl as a build dependency
  * (f02c09) add Jenkinsfile
  * (aa4dc2) cleaning Makefile and download script

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 12 Aug 2025 03:40:10 +0200
